Trying to install 9.x

Giganews Newsgroups
Subject: Trying to install 9.x
Posted by:  Rob (r…@activitylinksystems.com)
Date: Wed, 22 Oct 2003

When trying to install the 9.0.14 package. I get the message Package
c:\program files\borland\delphi6\bpl\indy60.bpl cannot be installed because
it is not a design time package.  What must I do?  Thanks.

Replies